/**
 * Css personalizzato
*/
:root {
	--main-color: #d9362c;
	--main-hover-color: #BF2E26;
	--secondary-color: #044A78;
	--text-color: #7A7A7A;
	--text-variant-color: #2a2a2a;
	/*--main-hover-color: #044E4F;
	--bold-color: #333333;
	--text-color: #6a6a6a;
	--text-variant-color: #333333;
	--main-bg-color: #ffffff;
	--alternate-bg-color: rgba(114,119,125,0.08);*/
	--arancio-c: #ff8d00;
	--arancio: #f4891e;
	--arancio-s: #ff7200;
	--rosso: #e81b2b;
	--rosso-s: #bf2633;
	--grigio-c: #f2f2f2;
	--grigio: #dddddd;
	--grigio-s: #666666;
	--giallo: #eace2b;
	--verde: #19a34f;
	--celeste: #459fe3;
	--bianco: #ffffff;
	--nero: #1a1a1a;
	--nero-s: #000000;
	/*--font-base: 'Poppins', sans-serif;*/
}


#masthead .elementor-nav-menu--dropdown.elementor-nav-menu__container {
	margin-top: 0;
}
#masthead .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-nav-menu:first-child {
	padding-top: 15px;
}
#masthead .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-nav-menu:last-child {
	padding-bottom: 15px;
}

.gallery {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
	margin-bottom: 15px;
}
.gallery .gallery-item {
	padding: 5px;
}


/*
*** Regole CSS PopUp Newsletter/Iscrizione
*/
/*
* #044E4F
*/
.pum {
	z-index: 9999999 !important;
}
.pum .pum-container,
.pum.pum-theme-lightbox .pum-container {
	display: flex;
	flex-wrap: wrap;
	width: 90% !important;
	max-width: 768px;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%);
	margin-bottom: 0;
	border: unset;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 4%;
	border-radius: unset;
	box-shadow: 0px 0px 15px 0px #444444;
}
#pum-55949.pum.pum-theme-lightbox .pum-container {
	background-image: url('/wp-content/uploads/2021/03/leggenda-bkg-1024x614.jpg');
}
#pum-57702.pum.pum-theme-lightbox .pum-container {
	background-image: url('/wp-content/uploads/2022/03/testata-home-2022-1.jpg');
}
.pum .pum-container .pum-content {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	background-color: var(--main-color);
	width: 100%;
	/*padding: 30px;*/
	padding: 12% 6% 15%;
	border: 3px solid var(--bianco);
}
#pum-57702.pum .pum-container .pum-content {
	background-color: var(--secondary-color);
}
.pum .pum-container .pum-content * {
	color: var(--bianco);
	letter-spacing: 1px;
}
#pum-57702.pum .pum-container .pum-content * {
	/*color: var(--text-variant-color);*/
}
.pum .pum-container .pum-content h3 {
	font-size: 30px;
	line-height: 36px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.pum .pum-container .pum-content p {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
}
.pum .pum-container .pum-content .kn-vedi-sito {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	max-width: 160px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--main-color);
	background-image: unset;
	background-color: var(--bianco);
	border: 2px solid var(--bianco);
	padding: 8px 15px;
	transition-duration: .3s;
	box-sizing: border-box;
	border-radius: 50px;
}
#pum-57702.pum .pum-container .pum-content .kn-vedi-sito {
	color: var(--secondary-color);
}
.pum .pum-container .pum-content .kn-vedi-sito:hover {
	color: var(--bianco);
	background-color: var(--main-color);
	transition-duration: .3s;
}
#pum-57702.pum .pum-container .pum-content .kn-vedi-sito:hover {
	color: var(--bianco);
	background-color: var(--secondary-color);
}
.pum .pum-container .pum-container .pum-content + .pum-close,
.pum.pum-theme-lightbox .pum-container .pum-content + .pum-close {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	width: 26px;
	height: 26px;
	color: var(--main-color);
	background-color: var(--bianco);
	border: 2px solid var(--bianco);
	right: 5px;
	top: 7px;
	box-shadow: unset;
	text-shadow: unset;
	transition-duration: .3s;
}
.pum .pum-container .pum-container .pum-content + .pum-close:hover,
.pum.pum-theme-lightbox .pum-container .pum-content + .pum-close:hover {
	transition-duration: .3s;
	color: var(--bianco);
	background-color: var(--main-color);
}
/*
*** Fine Regole CSS PopUp Newsletter/Iscrizione
*/


/*
*** Inizio Regole CSS Box Autore
*/
.col_autore .nome_autore .jet-listing-dynamic-field__content,
.col_autore .ruolo_autore .jet-listing-dynamic-field__content {
	margin: 0;
}
/*
*** Fine Regole CSS Box Autore
*/


/*
*** Inizio Regole CSS Programma
*/
.lista_legenda_colori {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 1em;
}
.lista_legenda_colori li {
	margin-bottom: 3px;
}
.lista_legenda_colori li:last-child {
	margin-bottom: 0px;
}
.leg_blu,
.leg_giallo,
.leg_rosso,
.leg_verde,
.leg_viola {
	display: block;
	position: relative;
	padding-left: 20px;
}
.leg_blu::before,
.leg_giallo::before,
.leg_rosso::before,
.leg_verde::before,
.leg_viola::before {
	content: '';
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 100%;
	background-color: #A0A0A0;
}

.leg_blu::before {
	background-color: #689de2;
}
.leg_giallo::before {
	background-color: #efd50c;
}
.leg_rosso::before {
	background-color: #db6157;
}
.leg_verde::before {
	background-color: #00b050;
}
.leg_viola::before {
	background-color: #7030a0;
}
/*
*** Fine Regole CSS Programma
*/


/*
*** Inizio Regole CSS Modulo News
*/
.sez_modulo_news {}
.sez_modulo_news .titolo_news,
.sez_modulo_news .titolo_news h2,
.sez_modulo_news .titolo_news h3,
.sez_modulo_news .titolo_news h4 {
	margin: 0;
}
/*
*** Inizio Regole CSS Modulo News
*/


/*
*** Inizio Regole CSS Modulo Programma
*/
.sez-modulo-programma {}
.col-txt-programma h3,
.col-txt-programma h4 {
	margin: 0;
}
/*
*** Fine Regole CSS Modulo Programma
*/


/*
*** Inizio Regole CSS Libro in Evidenza
*/
#sez_libro_evidenza {}
.titolo_libro_evidenza h3,
.titolo_libro_evidenza h4 {
	margin: 0;
}
/*
*** Fine Regole CSS Libro in Evidenza
*/


/*
*** Inizio Regole CSS Loghi Partner
*/
.sez_loghi_partner {}
#sez_loghi1 {}
#sez_loghi2 {}
.sez_loghi_partner .elementor-widget-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.sez_loghi_partner .elementor-widget-wrap>.elementor-widget-image {
	width: auto;
	margin-bottom: 0;
}
.logo-progetto-di {}
.sez_loghi_partner img {
	max-width: 110px;
	/*max-width: 120px;*/
	/*max-height: 100px;*/
	object-fit: contain;
	width: auto;
	height: auto;
	padding: 7.5px 15px;
}
/*
*** Fine Regole CSS Loghi Partner
*/


/*
*** Inizio Regole CSS Plugin Accessibilità
*/
.elementor-default .mdp-readabler-trigger-button-box button {
	outline: 0;
	padding: var(--readabler-btn-padding);
	border-radius: var(--readabler-btn-radius);
	color: var(--readabler-btn-color);
	background: var(--readabler-btn-bg);
	font-size: var(--readabler-btn-size);
	border: none;
}
.elementor-default .mdp-readabler-trigger-button-box button:active,
.elementor-default .mdp-readabler-trigger-button-box button:focus,
.elementor-default .mdp-readabler-trigger-button-box button:focus-visible,
.elementor-default .mdp-readabler-trigger-button-box button:hover {
	color: var(--readabler-btn-color-hover);
	background: var(--readabler-btn-bg-hover);
}
/*
*** Fine Regole CSS Plugin Accessibilità
*/


/*
*** Inizio Regole CSS Footer/Copy
*/
#sez_footer,
#sez_copy {}
#sez_footer .elementor-widget-container a,
#sez_copy .elementor-widget-container a {
	color: var(--bianco);
}
#sez_footer .elementor-widget-container a:hover,
#sez_copy .elementor-widget-container a:hover {
	text-decoration: underline;
}
#sez_copy .elementor-widget-container a {
	display: inline;
}
#sez_footer .elementor-widget-container p,
#sez_copy .elementor-widget-container p {
	margin-bottom: 5px;
}
#sez_footer .elementor-widget-container p:last-child,
#sez_copy .elementor-widget-container p:last-child {
	margin-bottom: 0;
}

#toTop {
	bottom: 10px;
	right: 10px;
}
/*
*** Fine Regole CSS Footer/Copy
*/


/*
*** Inizio Media Queries
*/
/* Media queries dispositivi > Phablet */
@media ( min-width: 576px ) {

}

/* Media queries dispositivi > Tablet Verticale */
@media screen and ( min-width: 768px ) {
	.pum .pum-container .pum-content {
		padding: 8% 6%;
	}
	.pum .pum-container .pum-content h3 {
		font-size: 36px;
		line-height: 42px;
	}
	.pum .pum-container .pum-content p {
		font-size: 20px;
		line-height: 30px;
	}
	.pum .pum-container .pum-content {
		border: 5px solid var(--bianco);
	}
	.pum .pum-container .pum-content .kn-vedi-sito {
		max-width: 180px;
		font-size: 16px;
		line-height: 22px;
		padding: 10px 15px;
	}
}

/* Media queries dispositivi > Tablet Orizzontale/Laptop */
@media screen and ( min-width: 992px ) {
	#sez_loghi2.sez_loghi_partner .elementor-widget-wrap {
		justify-content: space-between;
	}
}

/* Media queries dispositivi > Tablet Elementor */
@media screen and ( min-width: 1025px ) {
	.programma-one-column .elementor-container .elementor-column:first-child {
		width: 10%;
	}
	.programma-one-column .elementor-container .elementor-column:last-child {
		width: 90%;
	}
}

/* Media queries dispositivi > Desktop */
@media screen and ( min-width: 1200px ) {

}